@import url('https://fonts.googleapis.com/css2?family=Montserrat:wght@400;700&display=swap');
.hr{
    text-align: center;
    margin: 25px;
    
    justify-content: space-between; 
    
}
.menu a{
    text-decoration: none;
    font-style: normal;
    font-family: Montserrat;
    size: 18px;
    line-height: 18px;
    font-weight: 700;
    color: #FF0000;
    

}
.menu {
    text-transform: uppercase;
    
    display: inline;
    padding: 72px;
    
}
.first-img{
    height: calc(100vh - 100px);
    background: url(../img/front-img.png);
    background-repeat: no-repeat;
    background-position: center; 
    background-size: cover;
     
}
.content-title{
    text-transform: uppercase;
    font-family: Montserrat;
    text-align: center;
    margin-top: 48px;
    font-weight: 700;
font-size: 22px;
line-height: 27px;
letter-spacing: 3.3px;
margin-bottom: 28px;

word-wrap: break-all;
}
.content{
    font-family: Montserrat;
    font-size: 16px;
    font-style: normal;
    font-weight: 400;
    line-height: 26px;
    letter-spacing: 2.4px;
    text-align: center;
    margin-left: 67.5px;
    margin-right: 67.5px;
    margin-bottom: 28px;
    }
    .button{
        text-align: center;
        margin-top: 66px;
    }
    .button button {
        border: none;
        background-color: #FF0000;
        color: white;
        width: 191px;
        height: 51px; 
        left: 544.5px;
        top: 557px;
        border-radius: 4px;
        font-family: Montserrat;
        font-size: 12px;
        font-style: normal;
        font-weight: 700;
        line-height: 12px;
        letter-spacing: 1.8px;
        }
        .footer{
            margin-top: 82px;
            margin-bottom: 29px;
        }
        .footer p{
            text-align: right;
            font-family: Montserrat;
            font-size: 16px;
            font-style: normal;
            font-weight: 700;
            line-height: 20px;
            letter-spacing: 2.4px;
            

        }
